This modpack changes many aspects of the game, focus on diversity of gameplay styles, choices, exploration and rewards. This is aimed to be balanced to a slightly harder experience than vanilla with some hardcore, but rewarding mechanics.

Features:
<ul>
<li>Many classes with unique balanced abilities to choose from. You can change it easily anytime.</li>
<li>A level system with 4 attributes you are free to improve. Most equipment have requisites tied to these attributes, so pick your armor and weapon of choice!.</li>
<li>A profession system with 11 skills: Alchemist, Blacksmith, Builder, Cook, Farmer, Forager, Jeweler, Lumberjack, Miner, Rancher or Sailor. Pick 3 (configurable), but you can change it anytime (resets your skill level).</li>
<li>You can mount boars, wolves and lox if a Rancher craft saddles for you!</li>
<li>You can build ships if you are a skilled Sailor!</li>
<li>Hearthstone system to take you home quickly!</li>
<li>Portals have more powerful versions that allows transportation of metals.</li>
<li>Craft jewels and socket them into your equipment for many unique effects.</li>
<li>Many backpack styles and tiers to help you carry your stuff.</li>
<li>Creatures and bosses get up to 5 stars, with increasing difficulty the farther you are from spawn.</li>
<li>Bosses drops unique armor sets and capes with unique bonuses!</li>
<li>Unlock the magic of Runestones!</li>
</ul>

Core Mods: Jewelcrafting, Valheim Legends, Rune Magic, ValheimRAFT, and some quality of life mods. 
This modpack includes modifications on some mods like Valheim Legends and Hearthstone so it is not overpowered as the original ones.

<h2>Installation</h2>
<ol>
<li>Download and install <a href="https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager">Thunderstore Mod Manager</a> or <a href="https://valheim.thunderstore.io/package/ebkr/r2modman/">r2modman</a></li>
<li>Click <strong>Install with Mod Manager</strong> button on top of the page. Allow the browser to open the Mod Manager.</li>
<li>Run the game via the mod manager, selecting it, choosing a profile and clicking on "start modded".</li>
</ol>